

<!--
**  $Id: server.html 4323 2010-06-26 15:46:44Z runa $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>راه اندازی بازپخش Tor</h1>
<hr />

این شبکه با همکاری داوطلبانه افرادی در سراسر جهان، که بخشی از پهنای نوار خود
را، با فعال سازی بازپخش Tor اهدا می کنند، تشکیل شده است. Vidalia با آسان
نمودن مراحل راه اندازی، امکان می دهد که شما هم سهم خود را ادا کنید. 
<h3>تنظیمات پایه</h3>
<p>
اگر مایلید شما نیز با راه اندازی یک بازپخش به رشد و گسترش شبکه Tor  یاری
کنید، برای شروع این مراحل را گام به گام اجرا کنید.
</p>
<ol>
  <li>
    <i>تنظیمات گفتگو</i> را با انتخاب <i> تنظیمات </i> از لیست منیو و یا از
<i>گزینه ها</i> از نوار منیو در سیستم مکینتاش، باز کنید. 
  </li>
  <li><i> بازپخش</i> را در صفحه تنظیمات انتخاب کنید. </li>
  <li>
    تصمیم بگیرید که مایلید بازپخش Tor معمولی را فعال کنید یا بازپخش <i>پل</i>،
یعنی Tor معمولی یا ورژن جدیدتر آن. بازپخش های پل به کاربرهای سانسورشده Tor
که راه دسترسشان به شبکه Tor مستقیمن مسدود شده کمک می کنند. اگر مایلید که Tor
معمولی را فعال کنید، مربع مارک <i> ترافیک بازپخش برای شبکه تَر </i>  را تیک
بزنید. اگر مایل هستید بازپخش معمولی Tor را فعال کنید و اگر می خواهید که یک
بازپخش پل فعال کنید <i>کمک به کاربرها برای دسترسی به شبکه تُر</i> را انتخاب
کنید.
  </li>
  <li>اطلاعات زیر را وارد کنید:</li>
    <ul>
      <li><b>اسم مستعار</b>: نامی است که بازپخش شما در شبکه Tor به آن نام شناخته می
شود. نمونه ای از نام مستعار بازپخش، "بازپخش ویدالیای من" ("MyVidaliaRelay").
      </li>
      <li><b>اطلاعات تماس</b>: آدرس ایمیل شما. این آدرس فقط برای تماس با شما در صورتی
که یک بروزرسانی امنیتی ضرورت پیدا کند و یا بازپخش شما دچار اشکال شود،
استفاده می شود. همچنین می توانید رمز شناسایی و انگشت نگاری PGP و یا GPG را
وارد کنید. 
      </li>
      <li><b>درگاه بازپخش</b>: درگاهی که از آن بازپخش شما به ترافیک کاربران و یا
بازپخش های دیگر Tor گوش می دهد. 
      </li>
    </ul>
  <li>
    اگر مایلید فهرست بازپخش های Tor را برای دیگران بر روی شبکه منعکس کنید می
توانید مربع مجاور <i>فهرست بازپخش را منعکس کن</i> را تیک بزنید. اگر پهنای
نوار شما کافی نیست، این مربع را خالی بگذارید. اگر تصمیم گرفتید که فهرست
بازپخش را منعکس کنید، مطمئن شوید که <i>درگاه فهرست</i> از <i>درگاه
بازپخش</i> که در بالا وارد کردید، متفاوت است. پل های بازپخش <i>می بایست</i>
فهرست بازپخش را منعکس کنند.  
  </li>
</ol>

<یک نام="پهنای نوار"/>
<h3>حد پهنای نوار</h3>
<p>
فعال سازی بازپخش Tor بخش عظیمی از پهنای نوار را اشغال می کند، با این وجود،
Tor این امکان را ایجاد می کند که شما مقدار پهنای نواری که مایلید به شبکه Tor
اهدا کنید را محدود کنید. می توانید همزمان که یک بازپخش را فعال می کنید،
ارتباط با شبکه را برای استفاده خصوصی خود حفظ کنید.
</p>
<p>
می بایست گزینه ای که بیش از همه با سرعت اتصال شما هماهنگ است را در منوی
کرکره ای (dropdown menu) تیک بزنید. اگر <i>سلیقه</i> را انتخاب کرده اید، می
توانید خودتان تعیین کنید که چه حدی به کار شما می آید.
</p>
<h4>محدودیت های خودساخته</h4>
<p>
<i>نرخ حداکثری</i> مخزنی از بایت است که در دوره های کوتاه ترافیک بالا که بیش
از ظرفتی است که در<i>نرخ متوسط</i> تعیین کرده اید، به عنوان نیروی کمکی عمل
می کند، اما در دراز مدت همچنان متوسط می ماند. یک نرخ متوسط نازل، همراه با
نرخ حداکثری بالا، در دراز مدت نرخ متوسط را تقویت می کند و همزمان در ساعات
شلوغ، امکان ترافیک شدیدتر را، در صورتی که ظرفیت متوسط به طور کامل مصرف نشده
باشد، ایجاد می کند. اگر نرخ متوسط شما با<i>نرخ حداکثری</i> شما یکسان است، در
این صورت Tor هیچ وقت از نرخی که تعیین کرده اید، تجاوز نمی کند. <i>نرخ
حداکثری</i> شما می بایست از <i>نرخ متوسط</i> بیشتر یا همسان باشد. 
</p>
<p>
<i>نرخ متوسط</i> حداکثر پهنای نواری با نرخ متوسط است که برای مصرف دراز مدت
(کیلوبایت در ثانیه) مجاز است. برای نمونه، ممکن است گزینه 2 مگابایت در ثانیه
(2048 KB/s) و یا 50 کیلوبایت در ثانیه (اتصال کیبلی سرعت متوسط) را انتخاب
کنید. Tor به 20 کیلوبایت در ثانیه نیاز دارد تا بازپخش را فعال کند.
</p>
<p>
نکته با اهمیتی که باید به خاطر داشت آن است که Tor پهنای نوار را <b>بایت</b>
اندازه می گیرد نه با بیت (bits). همچنین، Tor تنها به بایت های ورودی توجه می
کند نه بایت های خروجی. برای مثال اگر بازپخش شما به عنوان منعکس کننده فهرست
عمل می کنند، امکان دارد بایت های خروجی شما بیشتر از بایت های ورودی شما
باشد. اگر اینطور باشد و فشار زیادی بر پهنای نوار شما وارد کند، بهتر است چک
باکس <i>فهرست را منعکس کن</i> تیک نزنید.
</p>

<یک اسم="مقررات خروج"/>
<h3>مقررات خروج</h3>
<p>
مقررات خروج به شما امکان می دهد تعیین کنید  دیگر کاربران Tor از کدام منابع
اینترنتی شما مجازند استفاده کنند. Tor یک لیست پیشفرض از مقررات خروج، که
استفاده بعضی از سرویس ها نظیر ایمیل، برای جلوگیری از ارسال هرزنامه، و چند
درگاه اشتراک فایل پیشفرض شده، برای جلوگیری از سوء استفاده خلاف از شبکه Tor
را مسدود می کند.  
</p>
<p>
هر چک باکس مربوط به یک نوع از منابعی است که شما می توانید به کاربران Tor
اجازه بدهید از طریق آن به بازپخش شما دسترسی پیدا کنند. اگر چک باکس کنار یک
منبع را تیک نزنید، کاربران Tor مجاز به دسترسی به آن منبع از طریق بازپخش شما
نخواهند بود. اگر باکس <i>Misc Other Services</i> تیک شده باشد، کاربران Tor
قادر خواهند بود به دیگر سرویس هایی که شامل چک باکس های دیگر و یا مقررات خروج
پیشفرض شده Tor نمی شوند، دسترس داشته باشند. 
</p>

<p>
برای تکمیل، جدول زیر، لیستی از شماره درگاه های معین با چک باکس مربوط به آن
درگاه به دست می دهد. ستون<b>شرح</b> منابعی را معین می کند که کاربران Tor
مجاز خواهند بود از طریق بازپخش شما به آن دسترسی یابند، اگر باکس مربوط تیک
خورده باشد. 
</p>

<table border="1">
<tr>
  <td><b>چک باکس</b></td>
  <td><b>درگاه ها</b></td>
  <td><b>شرح</b></td>
</tr>
<tr>
  <td>وبسایت ها</td>
  <td valign="middle">80</td>
  <td>مرور وب نرمال و رمزبندی نشده</td>
</tr>
<tr>
  <td>وبسایت های امن (SSL)</td>
  <td valign="middle">443</td>
  <td>مرور وب رمزبندی شده</td>
</tr>
<tr>
  <td>بازیابی ارسالات (POP , IMAP)</td>
  <td valign="middle">995, 993, 143, 110</td>
  <td>بارگیری ایمیل (اجازه ارسال ایمیل نمی دهد)</td>
</tr>
<tr>
  <td>ارسال فوری پیام</td>
  <td valign="middle">703،1863،5050،5190،5222،5223،8300،8888</td>
  <td>برنامه های ارسال فوری پیام نظیر ام اس ان مسنجر، ای آی ام، آی سی کیو، و جابر</td>
</tr>
<tr>
  <td>چت بازپخش اینترنتی (IRC)</td>
  <td valign="middle">6660-6669, 6697, 7000-7001</td>
  <td>کاربران و سرویسدهندگان آی آر سی</td>
</tr>
<tr>
  <td>دیگر سرویس های متفرقه</td>
  <td valign="middle">*</td>
  <td>تمامی دیگر برنامه های کاربردی که شامل چک باکس های پیشین نمی شوند.</td>
</tr>
</table>

<p>
اگر مایل نیستید دیگر کاربران Tor از طریق بازپخش شما با خارج از شبکه Tor در
ارتباط باشند، هیچکدام از چک باکس ها را تیک نزنید. حتی اگر هیچ کدام از چک
باکس ها را تیک نزنید، بازپخش شما همچنان برای شبکه Tor سودمند خواهد
بود. بازپخش شما به دیگر کاربران Tor امکان می دهد که به شبکه Tor متصل شوند و
نیز به بازپخش ترافیک میان دیگر بازپخش های Tor کمک می کند. 
</p>
<p>
اگر تصمیم گرفتید یک پل بازپخش فعال کنید، کلید <i>مقررات خروج</i> خاکستری می
شود، و پل های بازپخش اجازه ارتباطات خروجی را نمی دهند. پل ها تنها توسط
مشتریان Tor برای اتصال به شبکه Tor استفاده می شود. 
</p>


<a name="upnp"/>
<h3>ارسال درگاه</h3>
<p>
بسیاری از کاربران خانگی از طریق <i>router</i> به اینترنت وصل می شوند که به
همزمان به چندین کامپیوتر اجازه میدهد که از یک اتصال اینترنتی واحد استفاده
کنند. بعضی از کاربران ممکن است توسط <i>firewall</i> که اتصال ورودی به
کامپیوتر شما از طریق دیگر کامپیوترهای آنلاین را مسدود می کند. اگر می خواهید
بازپخش Tor را فعال کنید دیگر کارکنان و مشتریان  Tor و بازپخش ها می بایست
مجاز باشند از طریق router خانگی و یا firewall به بازپخش شما متصل شوند 
</p>

<p>
اگر بخواهید بازپخش خود را در دسترس عموم قرار دهید می بایست <i>port
forwarding</i>(ارسال درگاه) را راه اندازی کنید تا router یا firewall شما
بداند کدام درگاه ها مجاز به ورود از طریق کامپیوتر شما هستند. ارسال
درگاهrouter یا firewall تنظیم می کند تا تمامی اتصال درگاه های معین router و
یا firewall را به درگاه های محلی کامپیوتر شما "ارسال" کند.
</p>

<p>
 اگر باکس <i> اقدام به تنظیم اتوماتیک ارسال درگاه</i> را تیک بزنید، Vidalia
اقدام به راه اندازی اتوماتیک ارسال پورت بر روی شبکه اتصال محلی شما می کند تا
دیگر کاربران Tor بتوانند به بازپخش شما متصل شوند. می توانید دکمه <i>Test</i>
کنار چک باکس را بزنید تا ببینید آیا Vidalia می تواند به طور اتوماتیک برای
شما ارسال درگاه را راه اندازی کند یا نه.
</p>

<p>
اگر دکمه <i>Test</i> دریابد که Vidalia قادر نیست برای شما ارسال درگاه را راه
اندازی کند، شاید لازم شود این گزینه را روی router فعال کنید و یا ارسال درگاه
را خودتان عملن فعال کنید. بعضی از دستگاه های مورد استفاده شبکه گزینه ای
دارند به نام <i>Universal Plug-and-Play</i> (UPnP). اگر به بخش تنظیمات
اجرایی router خود دسترسی دارید، باید دنبال گزینه ای بگرددید که UPnP را فعال
کند. بخش تنظیمات اجرایی بیشتر rounterها با باز کردن <a
href="http://192.168.0.1/">http://192.168.0.1</a>، و یا <a
href="http://192.168.1.1/">http://192.168.1.1</a> در  مرورگر وب، قابل دسترسی
است. برای اطلاعات بیشتر به راهنمای استفاده از rounter خود مراجعه کنید.
</p>

<p>
اگر می خواهید ارسال درگاه را به صورت دستی فعال کنید، راهنمای راه اندازی
ارسال درگاه بسیاری از routerها و firewallها  در این وبسایت موجود است: <a
href="http://www.portforward.com/english/routers/port_forwarding/routerindex.htm">
portforward.com</a>. دست کم، می بایست<i>Relay Port</i> (درگاه بازپخش) خود را
ارسال کنید که بر روی درگاه 443 در ویندوز و 9001 در دیگر سیستم های عامل،
پیشفرض شده است. و نیز، اگر باکس <i>Mirror the relay directory</i> را تیک زده
اید، می بایست <i>Directory Port</i> خود را نیز ارسال کنید. در تمام سیستم های
عامل،<i>Directory Port</i> بر 9030 پیشفرض شده است.
</p>

</body>
</html>

